a {
    color: #1890ff;
  }
  .ant-btn-danger {
    background-color: #f5222d !important;
    color: #f5f5f5 !important;
  }
  .ant-table-pagination.ant-pagination {
    float: none;
    text-align: center;
  }